.c-carousel .carousel-slider .control-arrow {
  margin: 0 80px;
}

.c-carousel .carousel-slider .control-arrow {
  display: none;
}

.c-carousel .carousel-slider .slider-wrapper .slider .slide {
  background-color: transparent;
}

.c-carousel .carousel-slider .slider-wrapper .slider .slide .c-carousel__container {
  width: 100%;
  margin-top: 100px;
}

.c-carousel .carousel-slider .slider-wrapper .slider .slide .c-carousel__container .c-carousel__img {
  width: 90%;
}

.c-carousel .carousel-slider .slider-wrapper .slider .slide .c-carousel__container .c-carousel__title {
  font-family: 'Barlow', sans-serif;
  font-size: 25px;
  color: #01748e;
  width: 81%;
  margin: 32px auto;
  text-align: center;
}

.c-carousel .carousel-slider .slider-wrapper .slider .slide .c-carousel__container .c-carousel__text {
  font-family: 'Barlow', sans-serif;
  font-size: 16px;
  text-align: center;
}

.c-carousel .carousel-slider .control-dots {
  position: relative;
  top: 10px;
  left: -8px;
}

.c-carousel .carousel-slider .control-dots .dot {
  width: 16px;
  height: 16px;
  background: #fa9c93;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0);
          box-shadow: 1px 1px 2px rgba(0, 0, 0, 0);
}

.c-carousel .carousel-slider .carousel-status {
  display: none;
}

.c-carousel .carousel .thumbs-wrapper {
  display: none;
}

.button {
  border-radius: 10px;
  font-family: 'Barlow', sans-serif;
  color: cadetblue;
  font-size: 16px;
  padding: 8px 15px 8px 15px;
  text-decoration: none;
}

.boton2 {
  color: white;
  background-color: #fa9c93;
  border-radius: 6px;
  margin-top: 70px;
  margin-bottom: 20px;
  -webkit-box-shadow: 3px 9px 8px 0px rgba(209, 209, 209, 0.36);
          box-shadow: 3px 9px 8px 0px rgba(209, 209, 209, 0.36);
  border-color: #fa9c93;
  width: 200px;
  height: 37px;
  font-size: large;
}
/*# sourceMappingURL=Onboarding.css.map */